The foundations of microbiology were established in the later 19th century, with the work of Louis Pasteur and Robert Koch. Since then, many disease-causing microorganisms have been identified and means of controlling their harmful effects have been developed. In addition, means of channeling the activities of various microorganisms to benefit medicine, industry, and agriculture have been discovered. Molds, for example, produce antibiotics, notably penicillin. See also bacteriology, genetic engineering.
 
 The chief discoveries of microbiology took place in a period starting in the 1500s.
 Talaro, Kathleen P. and Talaro, Arthur (1999).  Foundations in Microbiology (Columbus, OH:  WCB/McGraw-Hill), 3rd ed., p. 10.
  Biology Create account Log in Page talk page Read View source View history Main Page Recent changes New Pages Random page Statistics What links here Related changes Special pages Printable version Permanent link Page information  This page was last modified on 29 June 2017, at 09:40. This page has been accessed 12,485 times. Privacy policy About Conservapedia Disclaimers Mobile view 
    1546
  Italian physician Girolamo Fracastoro suggests that invisible organisms may cause disease.
  1665
   Robert Hooke publishes his discovery of cells in cork.
  1676
  Antony van Leeuwenhoek observes bacteria and protozoa using his homemade microscope.
  1717
  Mary Wortley Montagu introduced the smallpox vaccination to England from Turkey.
  1767
  Lazzaro Spallanzani helped dispute the theory of spontaneous generation.
  1796
  Edward Jenner introduces a vaccination procedure for smallpox.
  1838-1839
  Mathias Schleiden and Theodor Schwann independently propose that all organisms are composed of cells, the basic unit of life.
  1840
  J. Henle presents a clear exposition of the germ theory of disease.
  1847-1850
  Ignaz Semelweis demonstrates that puerperal or childbed fever is a contagious disease transmitted by physicians to their patients during childbirth.
  1853
  Heinrich Anton deBary noted that plant disease is caused by bacteria.
  1853-1854
  John Snow demonstrates the epidemic spread of cholera through a water supply contaminated with human sewage.
  1857
  Louis Pasteurdemonstrates that yeast can degrade sugar to ethanol and carbon dioxide and multiply in the process.
  1861
  Louis Pasteur publishes experiments that refute the theory of spontaneous generation.
  1864
  Louis Pasteur develops pasteurization as a method to destroy unwanted organisms in wine.
  1866
  Gregor Mendel published results of experiments on the laws of inheritance, thus establishing the science of genetics.
  1867
  Joseph Lister publishes the first work on antiseptic surgery, beginning the trend toward modern aseptic techniques in medicine.
  1875
  Ferdinand J. Cohn published an early classification of bacteria and first used the genus name Bacillus.
  1876
  Robert Koch demonstrates that anthrax is caused by a bacterium.
  1877
  Ferdinand J. Cohn discovered the bacterial spore and related its resistance to sterilization processes.
  1881
  Robert Koch introduces the use of pure culture techniques for handling bacteria in the laboratory.
  1881
  Walther and Fanny Hesseintroduce agar-agar as a solidifying gel for culture media.
  1882
  Koch identifies the causative agent of tuberculosis.
  1884
  Koch states Koch's postulates for determining the cause of a disease.
  1884
  Elie Metchnikoff discovers phagocytic cells and thus begins the study of immunology.
  1884
  Christian Gram publishes a paper describing the Gram stain.
  1884
  Shibasaburo Kitasatodiscovered Clostridium tetani, the causative agent of tetanus.
  1884
  Thomas J. Burrill pioneered the field of plant pathology. Discovers "fire blight" of fruit trees is caused by a bacterium.
  1884
  Erwin F. Smith, another pioneer plant pathologist, discovers "peach yellows" is caused by a virus.
  1885
  Theodor Escherich identified Escherichia coli as a natural inhabitant of the human gut.
  1885
  Louis Pasteur published his work on immunization against rabies.
  1887
  Julius Petri adapts two plates to form a container for holding media and culturing microbes - the Petri dish.
  1887
  David Bruce identified Brucella melitensis as causative agent of brucellosis in cattle.
  1888
  Martinus Beijerinck obtained a pure culture of root nodule bacterium Rhizobium and studied the process of nitrogen fixation.
  1890
  Emil von Behring developed a diphtheria antitoxin.
  1890
  Paul Ehrlich proposed a theory of immunity in which antibodies are responsible for immunity.
  1890
  Sergei Winogradsky studied nitrifying bacteria, advanced the idea of autotrophic metabolism.
  1892
  Weisman demonstrated important role of nucleus in heredity (1892).
  1897
  Paul Ehrlichformulated sidechain theory of antibody formation.
  1901
  Emil von Behring received Nobel Prize for the development of serum treatment, especially for diphtheria.
  1902
  Sir Ronald Ross receives the Nobel Prize for the discovery of the life cycle of malaria parasite in humans and mosquitoes.
  1905
  Robert Koch receives Nobel Prize for founding scientific bacteriology and proving the cause of tuberculosis.
  1907
  Charles Louis received Nobel Prize for showing protozoa are the cause of some infectious diseases.
  1908
  Paul Ehrlich develops the drug Salvarsan to treat syphilis, thereby starting the use of chemotherapy to treat diseases. Receives Nobel Prize.
  1911
  F. Peyton Rous discovers that a virus can cause cancer in chickens.
  1912
  Paul Ehrlich synthesized a "magic bullet" for syphilis.
  1928
  Frederick Griffith discovers genetic transformation in bacteria, thereby raising a key question in genetics: What chemical caused the transformation.
  1929
  Alexander Fleming discovers and describes the properties of the first antibiotic, penicillin.
  1930
  Karl Landsteiner receives the Nobel Prize for the discovery of the ABO human blood groups.
  1931
  Cornelius Van Niel pioneered work on the biochemistry of photosynthesis in sulfur bacteria.
  1935
  Gerhardt Komagk discovered sulfur drug for chemotherapy. Receives the Nobel Prize in 1939.
  1941
  Selman Waksman described production of the antibiotic actinomycin, streptothricin, cycloserines and novobiocin by actinomycetes. Receives Nobel Prize in 1952.
  1941
  George Beadleand Edward Tatum produce evidence of genetic mutants, opening the field of molecular genetics.
  1944
  Oswald Avery, Colin MacLeod, and Maclyn McCarty demonstrate that Griffith's transforming principle is DNA.
  1944
  Joshua Lederbergand Edward Tatum demonstrate that DNA can be transferred from one bacterium to another. Received Nobel Prize in 1958 with George Beadle.
  1945
  Alexander Fleming, Sir E. B. Chain and Lord H.W. Florey receive the Nobel Prize for disscovering penicillin, the first antibiotic.
  1948
  Barbara McClintock demonstrates transposable elements in maize, and almost two decades later they are discovered in bacteria.
  1950
  Elizabeth Hazen and Rachel Brown discovered antifungal nystatin.
  1951
  Max Theiler receives the Nobel Prize for developing a vaccine for yellow fever.
  1953
  James Watson, Francis Crick, Rosalind Franklin and Maurice Wilkins determine the structure of DNA. Receive Nobel Prize in 1962.
  1954
  Jonas Salk developed the first polio vaccine.
  1954
  John F. Enders, T.H. Weller and F.C. Robbins receive the Nobel Prize for growing poliovirus in cell cultures, making the polio vaccine possible.
  1955
  Polio vaccine approved by the U.S. government.
  1957
  D. Carlton Gajdusek demonstrates the slow infectious nature of the disease kuru, which is later shown to be caused by a prion.
  1969
  Max Delbruck, Alfred Hershey and Salvadore E. Luria receive Nobel Prize for describing the mechanism of viral infection of bacterial cells.
  1977
  Carl Woese classifies all life into three domains.
  1980
  A rare cancer in humans is shown to be caused by a retrovirus.
  1980
  The World Health Organization declares eradication of smallpox in the world.
  1987
  Susumu Tonegawa receives Nobel Prize for work on the genetics of antibody diversity.
  1995
  The first complete nucleotide sequence of a bacterial chromosome is reported (Haemophilus influenzae).
  1997
  Stanley B. Prusiner receives Nobel Prize for the discovery and characterization of prions.
  1998
  An autoimmune disease (chronic arthritis) is linked to bacterial infection.
  2000
  The first new antibiotic in 35 years, Zyvox, is approved by the Food and Drug Administration.
 History of microbiology Timeline of Microbiology Discoveries See also References Navigation menu Personal tools Namespaces Variants Views More 
Search
 Popular Links donate Edit Console 
